

[MeterRightLine]
Meter=IMAGE
X=20
Y=200
W=75
H=100
ImageName=bg.png
AntiAlias=1


[1]
Meter=IMAGE
X=120
Y=190
w=50
h=50
ImageName=Computer.png
AntiAlias=1
LeftMouseDownAction=!execute ["::{20D04FE0-3AEA-1069-A2D8-08002B30309D}"]

[2]
Meter=IMAGE
X=120
Y=260
w=50
h=50
ImageName=Documents.png
AntiAlias=1
LeftMouseDownAction=!execute ["::{450D8FBA-AD25-11D0-98A8-0800361B1103}"]

[3]
Meter=IMAGE
X=40
Y=140
w=50
h=50
ImageName=Browser.png
AntiAlias=1
LeftMouseDownAction=!execute ["C:\Program Files\Mozilla Firefox\firefox.exe"]

[4]
Meter=IMAGE
X=40
Y=310
w=50
h=50
ImageName=Recycle.png
LeftMouseDownAction=!execute ["::{645FF040-5081-101B-9F08-00AA002F954E}"]
AntiAlias=1

=================================================================================================


[Startlogo]
Meter=IMAGE
X=35
Y=225
w=45
h=45
ImageName=logo.png
AntiAlias=1
LeftMouseDownAction=!execute ["#CURRENTPATH#StartMenu\OpenStartMenu.exe"]
